SNMPSIM-MIB2DEV(1)

NAME
snmpsim-mib2dev - converts MIB modules into SNMP Simulator data files

SYNOPSIS
snmpsim-mib2dev [--help] [...]

DESCRIPTION
snmpsim-mib2dev takes MIB module in PySNMP format and produces data file for SNMP Simulator to playback. It chooses random values or can ask for them interactively. It is able to fill SNMP conceptual tables with consistent indices. The produced data files can then be used with snmpsimd(1)

SEE ALSO
snmpsimd(1), snmprec(1), snmpsim-datafile(1).

For more documentation about snmpsim-mib2dev, have a look at /usr/share/doc/snmpsim/README.txt or Simulation based on MIBs: http://snmpsim.sourceforge.net/simulation-based-on-mibs.html.